Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1526820 - [abrt] xfce4-notifyd: g_malloc0(): xfce4-notifyd killed by SIGBUS
Summary: [abrt] xfce4-notifyd: g_malloc0(): xfce4-notifyd killed by SIGBUS
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-notifyd
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mukundan Ragavan
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:dc932f1cb1ea53c0c69d04b67de...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-17 17:27 UTC by daniele.marsella95
Modified: 2018-02-27 07:24 UTC (History)
8 users (show)

Fixed In Version: xfce4-notifyd-0.4.1-1.fc27 xfce4-notifyd-0.4.1-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-04 23:58:01 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
File: backtrace (deleted)
2017-12-17 17:27 UTC, daniele.marsella95
no flags Details
File: cgroup (deleted)
2017-12-17 17:27 UTC, daniele.marsella95
no flags Details
File: core_backtrace (deleted)
2017-12-17 17:27 UTC, daniele.marsella95
no flags Details
File: cpuinfo (deleted)
2017-12-17 17:27 UTC, daniele.marsella95
no flags Details
File: dso_list (deleted)
2017-12-17 17:27 UTC, daniele.marsella95
no flags Details
File: environ (deleted)
2017-12-17 17:27 UTC, daniele.marsella95
no flags Details
File: exploitable (deleted)
2017-12-17 17:28 UTC, daniele.marsella95
no flags Details
File: limits (deleted)
2017-12-17 17:28 UTC, daniele.marsella95
no flags Details
File: maps (deleted)
2017-12-17 17:28 UTC, daniele.marsella95
no flags Details
File: mountinfo (deleted)
2017-12-17 17:28 UTC, daniele.marsella95
no flags Details
File: open_fds (deleted)
2017-12-17 17:28 UTC, daniele.marsella95
no flags Details
File: proc_pid_status (deleted)
2017-12-17 17:28 UTC, daniele.marsella95
no flags Details
File: var_log_messages (deleted)
2017-12-17 17:28 UTC, daniele.marsella95
no flags Details

Description daniele.marsella95 2017-12-17 17:27:42 UTC
Version-Release number of selected component:
xfce4-notifyd-0.4.0-2.fc27

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 3
cmdline:        /usr/lib64/xfce4/notifyd/xfce4-notifyd
crash_function: g_malloc0
executable:     /usr/lib64/xfce4/notifyd/xfce4-notifyd
journald_cursor: s=1e9c0e1f110b4124b4953aa074ae4e4a;i=3dde;b=9f8f743cccf7426992aebe381e990afd;m=2c40ce22;t=560682b22dc17;x=127cb3bba49cf7c2
kernel:         4.14.5-300.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 daniele.marsella95 2017-12-17 17:27:48 UTC
Created attachment 1369114 [details]
File: backtrace

Comment 2 daniele.marsella95 2017-12-17 17:27:50 UTC
Created attachment 1369115 [details]
File: cgroup

Comment 3 daniele.marsella95 2017-12-17 17:27:53 UTC
Created attachment 1369116 [details]
File: core_backtrace

Comment 4 daniele.marsella95 2017-12-17 17:27:55 UTC
Created attachment 1369117 [details]
File: cpuinfo

Comment 5 daniele.marsella95 2017-12-17 17:27:56 UTC
Created attachment 1369118 [details]
File: dso_list

Comment 6 daniele.marsella95 2017-12-17 17:27:58 UTC
Created attachment 1369119 [details]
File: environ

Comment 7 daniele.marsella95 2017-12-17 17:28:00 UTC
Created attachment 1369120 [details]
File: exploitable

Comment 8 daniele.marsella95 2017-12-17 17:28:01 UTC
Created attachment 1369121 [details]
File: limits

Comment 9 daniele.marsella95 2017-12-17 17:28:04 UTC
Created attachment 1369122 [details]
File: maps

Comment 10 daniele.marsella95 2017-12-17 17:28:06 UTC
Created attachment 1369123 [details]
File: mountinfo

Comment 11 daniele.marsella95 2017-12-17 17:28:07 UTC
Created attachment 1369124 [details]
File: open_fds

Comment 12 daniele.marsella95 2017-12-17 17:28:09 UTC
Created attachment 1369125 [details]
File: proc_pid_status

Comment 13 daniele.marsella95 2017-12-17 17:28:10 UTC
Created attachment 1369126 [details]
File: var_log_messages

Comment 14 Fedora Update System 2017-12-23 19:28:22 UTC
xfce4-notifyd-0.4.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-86283af390

Comment 15 Fedora Update System 2017-12-23 19:29:22 UTC
xfce4-notifyd-0.4.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8bba2eabc0

Comment 16 Fedora Update System 2017-12-24 22:53:25 UTC
xfce4-notifyd-0.4.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-86283af390

Comment 17 Fedora Update System 2017-12-24 23:22:13 UTC
xfce4-notifyd-0.4.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8bba2eabc0

Comment 18 Fedora Update System 2018-01-04 23:58:01 UTC
xfce4-notifyd-0.4.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2018-01-05 15:55:17 UTC
xfce4-notifyd-0.4.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.